module libsass_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libsass_so
const libsass_so_path = "/usr/lib/libsass.so.1"
libsass_so_handle = C_NULL
get_libsass_so_path() = libsass_so_path
const libsass_so = "libsass.so.1"
function __init__()
    global libsass_so_handle = dlopen(libsass_so_path)
end
end
